.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.664000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-10.375192px;}
._6{margin-left:-8.896728px;}
._3{margin-left:-6.187888px;}
._0{margin-left:-4.043749px;}
._1{margin-left:-2.917970px;}
._2{margin-left:-1.328517px;}
._5{width:2.605668px;}
.fc4{color:rgb(20,118,198);}
.fc2{color:rgb(0,120,193);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(229,22,54);}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:80.000000px;}
.fs1{font-size:176.000000px;}
.fs2{font-size:192.000000px;}
.fs5{font-size:432.000000px;}
.y0{bottom:-0.800000px;}
.y4d{bottom:50.964960px;}
.y37{bottom:144.563200px;}
.y36{bottom:173.363200px;}
.y2c{bottom:202.163200px;}
.y4c{bottom:223.737600px;}
.y2b{bottom:230.963200px;}
.y4b{bottom:252.537600px;}
.y34{bottom:257.859200px;}
.y2a{bottom:259.763200px;}
.y2e{bottom:272.820800px;}
.y4e{bottom:285.996800px;}
.y29{bottom:288.563200px;}
.y31{bottom:296.259200px;}
.y4a{bottom:310.137600px;}
.y13{bottom:314.796800px;}
.y28{bottom:317.363200px;}
.y30{bottom:334.659200px;}
.y49{bottom:338.937600px;}
.y12{bottom:343.596800px;}
.y27{bottom:346.163200px;}
.y48{bottom:367.737600px;}
.y11{bottom:372.396800px;}
.y2f{bottom:373.059200px;}
.y26{bottom:374.963200px;}
.y47{bottom:396.537600px;}
.y32{bottom:403.763200px;}
.y46{bottom:425.337600px;}
.y10{bottom:429.996800px;}
.y25{bottom:432.563200px;}
.y45{bottom:454.137600px;}
.yf{bottom:458.796800px;}
.y24{bottom:461.363200px;}
.ye{bottom:487.596800px;}
.y23{bottom:490.163200px;}
.y44{bottom:511.737600px;}
.yd{bottom:516.396800px;}
.y22{bottom:518.963200px;}
.y43{bottom:540.537600px;}
.yc{bottom:545.196800px;}
.y21{bottom:547.763200px;}
.y42{bottom:569.337600px;}
.yb{bottom:573.996800px;}
.y20{bottom:576.563200px;}
.y2d{bottom:595.534400px;}
.y41{bottom:598.137600px;}
.ya{bottom:602.796800px;}
.y1f{bottom:605.363200px;}
.y33{bottom:617.676800px;}
.y35{bottom:618.126400px;}
.y40{bottom:626.937600px;}
.y1e{bottom:634.163200px;}
.y3f{bottom:655.737600px;}
.y9{bottom:660.396800px;}
.y1d{bottom:662.963200px;}
.y3e{bottom:684.537600px;}
.y8{bottom:689.196800px;}
.y1c{bottom:691.763200px;}
.y3d{bottom:713.337600px;}
.y7{bottom:717.996800px;}
.y1b{bottom:720.563200px;}
.y3c{bottom:742.137600px;}
.y6{bottom:746.796800px;}
.y1a{bottom:749.363200px;}
.y3b{bottom:770.937600px;}
.y5{bottom:775.596800px;}
.y19{bottom:778.163200px;}
.y3a{bottom:799.737600px;}
.y4{bottom:804.396800px;}
.y18{bottom:806.963200px;}
.y3{bottom:833.196800px;}
.y39{bottom:857.337600px;}
.y2{bottom:861.996800px;}
.y17{bottom:864.563200px;}
.y38{bottom:886.137600px;}
.y1{bottom:890.796800px;}
.y16{bottom:929.640000px;}
.y14{bottom:957.782400px;}
.y15{bottom:1015.481600px;}
.h7{height:34.453125px;}
.h2{height:40.769531px;}
.h3{height:40.824219px;}
.ha{height:51.679688px;}
.h6{height:52.417969px;}
.h9{height:57.421875px;}
.h4{height:126.328125px;}
.h5{height:137.812500px;}
.h8{height:310.078125px;}
.h0{height:1267.200000px;}
.h1{height:1268.000000px;}
.w0{width:979.200000px;}
.w1{width:980.000000px;}
.x0{left:0.000000px;}
.x1{left:115.200000px;}
.x7{left:148.067520px;}
.x5{left:163.860800px;}
.xa{left:194.352000px;}
.x9{left:198.889600px;}
.x3{left:213.929600px;}
.xd{left:233.505600px;}
.xc{left:259.699200px;}
.x8{left:263.544000px;}
.xb{left:272.006400px;}
.x6{left:273.920000px;}
.x2{left:313.651200px;}
.xe{left:333.228800px;}
.x4{left:452.737600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.220000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.645993pt;}
._6{margin-left:-7.413940pt;}
._3{margin-left:-5.156573pt;}
._0{margin-left:-3.369791pt;}
._1{margin-left:-2.431641pt;}
._2{margin-left:-1.107097pt;}
._5{width:2.171390pt;}
.fs4{font-size:40.000000pt;}
.fs0{font-size:46.666667pt;}
.fs3{font-size:60.000000pt;}
.fs6{font-size:66.666667pt;}
.fs1{font-size:146.666667pt;}
.fs2{font-size:160.000000pt;}
.fs5{font-size:360.000000pt;}
.y0{bottom:-0.666667pt;}
.y4d{bottom:42.470800pt;}
.y37{bottom:120.469333pt;}
.y36{bottom:144.469333pt;}
.y2c{bottom:168.469333pt;}
.y4c{bottom:186.448000pt;}
.y2b{bottom:192.469333pt;}
.y4b{bottom:210.448000pt;}
.y34{bottom:214.882667pt;}
.y2a{bottom:216.469333pt;}
.y2e{bottom:227.350667pt;}
.y4e{bottom:238.330667pt;}
.y29{bottom:240.469333pt;}
.y31{bottom:246.882667pt;}
.y4a{bottom:258.448000pt;}
.y13{bottom:262.330667pt;}
.y28{bottom:264.469333pt;}
.y30{bottom:278.882667pt;}
.y49{bottom:282.448000pt;}
.y12{bottom:286.330667pt;}
.y27{bottom:288.469333pt;}
.y48{bottom:306.448000pt;}
.y11{bottom:310.330667pt;}
.y2f{bottom:310.882667pt;}
.y26{bottom:312.469333pt;}
.y47{bottom:330.448000pt;}
.y32{bottom:336.469333pt;}
.y46{bottom:354.448000pt;}
.y10{bottom:358.330667pt;}
.y25{bottom:360.469333pt;}
.y45{bottom:378.448000pt;}
.yf{bottom:382.330667pt;}
.y24{bottom:384.469333pt;}
.ye{bottom:406.330667pt;}
.y23{bottom:408.469333pt;}
.y44{bottom:426.448000pt;}
.yd{bottom:430.330667pt;}
.y22{bottom:432.469333pt;}
.y43{bottom:450.448000pt;}
.yc{bottom:454.330667pt;}
.y21{bottom:456.469333pt;}
.y42{bottom:474.448000pt;}
.yb{bottom:478.330667pt;}
.y20{bottom:480.469333pt;}
.y2d{bottom:496.278667pt;}
.y41{bottom:498.448000pt;}
.ya{bottom:502.330667pt;}
.y1f{bottom:504.469333pt;}
.y33{bottom:514.730667pt;}
.y35{bottom:515.105333pt;}
.y40{bottom:522.448000pt;}
.y1e{bottom:528.469333pt;}
.y3f{bottom:546.448000pt;}
.y9{bottom:550.330667pt;}
.y1d{bottom:552.469333pt;}
.y3e{bottom:570.448000pt;}
.y8{bottom:574.330667pt;}
.y1c{bottom:576.469333pt;}
.y3d{bottom:594.448000pt;}
.y7{bottom:598.330667pt;}
.y1b{bottom:600.469333pt;}
.y3c{bottom:618.448000pt;}
.y6{bottom:622.330667pt;}
.y1a{bottom:624.469333pt;}
.y3b{bottom:642.448000pt;}
.y5{bottom:646.330667pt;}
.y19{bottom:648.469333pt;}
.y3a{bottom:666.448000pt;}
.y4{bottom:670.330667pt;}
.y18{bottom:672.469333pt;}
.y3{bottom:694.330667pt;}
.y39{bottom:714.448000pt;}
.y2{bottom:718.330667pt;}
.y17{bottom:720.469333pt;}
.y38{bottom:738.448000pt;}
.y1{bottom:742.330667pt;}
.y16{bottom:774.700000pt;}
.y14{bottom:798.152000pt;}
.y15{bottom:846.234667pt;}
.h7{height:28.710938pt;}
.h2{height:33.974609pt;}
.h3{height:34.020182pt;}
.ha{height:43.066406pt;}
.h6{height:43.681641pt;}
.h9{height:47.851562pt;}
.h4{height:105.273438pt;}
.h5{height:114.843750pt;}
.h8{height:258.398438pt;}
.h0{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.w0{width:816.000000pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x7{left:123.389600pt;}
.x5{left:136.550667pt;}
.xa{left:161.960000pt;}
.x9{left:165.741333pt;}
.x3{left:178.274667pt;}
.xd{left:194.588000pt;}
.xc{left:216.416000pt;}
.x8{left:219.620000pt;}
.xb{left:226.672000pt;}
.x6{left:228.266667pt;}
.x2{left:261.376000pt;}
.xe{left:277.690667pt;}
.x4{left:377.281333pt;}
}
